<ul>
{% if cats %}
    {% for c in cats %}
        {% if c == act_cat %}
            <li><strong><a href="{% url 'rangoapp:show_category' c.slug %}">{{c.name}}</a></strong></li>
        {% else %}
            <li><a href="{% url 'rangoapp:show_category' c.slug %}">{{c.name}}</a></li>
        {% endif %}
    {% endfor %}
{% else %}
    <li><strong>There are no Categories present.</strong></li>

{% endif %}
</ul>
